GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual

# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Remove worker options

### Description

public bool GearmanWorker::removeOptions ( int `$option` )

Removes (unsets) one or more worker options.

### Liste de paramètres

`option`

  The options to be removed (unset)

### Valeurs de retour

Always returns `TRUE`.

### Voir aussi

- GearmanWorker::options - Get worker options
- GearmanWorker::setOptions - Set worker options
- GearmanWorker::addOptions - Add worker options

GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual